Subject: bug#33529: closed (Re: bug#33529: customize-changed-options: each item is stuck to the part after it)

From: [email-masked] (GNU bug Tracking System)
Date: Sat, 01 Dec 2018 10:52:02 +0000

Your bug report

#33529: customize-changed-options: each item is stuck to the part after it

which was filed against the emacs package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
33529: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=33529
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#33529: customize-changed-options: each item is stuck to the part after it
From: 積丹尼 Dan Jacobson <[email-masked]>
To: Eli Zaretskii <[email-masked]>
Cc: [email-masked]
Date: Sat, 01 Dec 2018 18:51:30 +0800
List-Id: <debbugs-submit.debbugs.gnu.org>

>>>>> "EZ" == Eli Zaretskii <[email-masked]> writes:
EZ> I don't see this in the current emacs-26 branch.
OK good. I'll close this.

Subject: customize-changed-options: each item is stuck to the part after it
From: 積丹尼 Dan Jacobson <[email-masked]>
To: [email-masked]
Date: Wed, 28 Nov 2018 01:19:51 +0800
List-Id: <debbugs-submit.debbugs.gnu.org>

I did (customize-changed-options "")
and saw lots of messages,
Debug (ox-odt): Searching for OpenDocument schema files...
Debug (ox-odt): Trying /usr/share/emacs/25.2/etc/schema/...
Debug (ox-odt): No OpenDocument schema files installed
org-time-clocksum-use-effort-durations version 8.0 not found in customize-package-emacs-version-alist
org-babel-ruby-hline-to version 8.0 not found in customize-package-emacs-version-alist
org-html-table-default-attributes version 8.0 not found in customize-package-emacs-version-alist...
Failed to convert XML routine info, falling back on idlw-rinfo.
Could not locate any system routine information.

And in the *Customize Changed Options* buffer, each item is stuck to the
part after it:

Erc LurkerHide specified message types sent by lurkers

Erc NotificationsSend notifications on PRIVMSG or mentions.

EwwEmacs Web Wowser

emacs-version "25.2.2"